html body {
  background: #ffffff ;
}



.color-custom1 {
  color: #2b2ea2 !important;
}
.bg-custom1 {
  background-color: #2b2ea2 !important;    
}

.color-custom2 {
  color: #015f70 !important;
}
.bg-custom2 {
  background-color: #015f70 !important;
}

.color-custom3 {
  color: #0c5096 !important;
}
.bg-custom3 {
  background-color: #0c5096 !important;
}

.color-custom4 {
  color: #23b0d4 !important;
}
.bg-custom4 {
  background-color: #23b0d4 !important;    
}

.color-custom5 {
  color: #bc967b !important;
}
.bg-custom5 {
  background-color: #bc967b !important;    
}

.color-custom6 {
  color: #f1d9c6 !important;
}
.bg-custom6 {
  background-color: #f1d9c6 !important;    
}
